{
    "objects": [
        {
            "attributes": {
                "description": "Overview of all Windows Event Logs.",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"query\": \"\", \"language\": \"kuery\"}}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"panelRefName\": \"panel_0\", \"gridData\": {\"h\": 20, \"i\": \"1\", \"y\": 0, \"x\": 12, \"w\": 36}, \"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"1\"}, {\"panelRefName\": \"panel_1\", \"gridData\": {\"h\": 20, \"i\": \"3\", \"y\": 0, \"x\": 0, \"w\": 12}, \"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"3\"}, {\"panelRefName\": \"panel_2\", \"embeddableConfig\": {\"vis\": {\"params\": {\"sort\": {\"direction\": null, \"columnIndex\": null}}}}, \"gridData\": {\"h\": 20, \"i\": \"4\", \"y\": 20, \"x\": 16, \"w\": 16}, \"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"4\"}, {\"panelRefName\": \"panel_3\", \"gridData\": {\"h\": 20, \"i\": \"5\", \"y\": 20, \"x\": 32, \"w\": 16}, \"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"5\"}, {\"panelRefName\": \"panel_4\", \"gridData\": {\"h\": 20, \"i\": \"6\", \"y\": 20, \"x\": 0, \"w\": 16}, \"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"6\"}]",
                "timeRestore": false,
                "title": "[Winlogbeat] Overview",
                "version": 1
            },
            "id": "Winlogbeat-Dashboard-ecs",
            "migrationVersion": {
                "dashboard": "7.0.0"
            },
            "references": [
                {
                    "id": "Number-of-Events-Over-Time-By-Event-Log-ecs",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "Number-of-Events-ecs",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "Top-Event-IDs-ecs",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "Event-Levels-ecs",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "Sources-ecs",
                    "name": "panel_4",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\"}"
                },
                "title": "Number of Events Over Time By Channel [Winlogbeat Overview]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"id\": \"1\", \"schema\": \"metric\", \"type\": \"count\", \"params\": {}, \"enabled\": true}, {\"id\": \"2\", \"schema\": \"segment\", \"type\": \"date_histogram\", \"params\": {\"extended_bounds\": {}, \"timeRange\": {\"to\": \"now\", \"mode\": \"relative\", \"from\": \"now-15d\"}, \"time_zone\": \"America/Montreal\", \"useNormalizedEsInterval\": true, \"customInterval\": \"2h\", \"interval\": \"auto\", \"drop_partials\": false, \"min_doc_count\": 1, \"field\": \"@timestamp\"}, \"enabled\": true}, {\"id\": \"3\", \"schema\": \"group\", \"type\": \"terms\", \"params\": {\"missingBucket\": false, \"customLabel\": \"Channel\", \"order\": \"desc\", \"otherBucket\": false, \"size\": 6, \"otherBucketLabel\": \"Other\", \"missingBucketLabel\": \"Missing\", \"orderBy\": \"1\", \"field\": \"winlog.channel\"}, \"enabled\": true}], \"params\": {\"valueAxes\": [{\"position\": \"left\", \"title\": {\"text\": \"Count\"}, \"id\": \"ValueAxis-1\", \"scale\": {\"setYExtents\": false, \"defaultYExtents\": false, \"mode\": \"normal\", \"type\": \"linear\"}, \"type\": \"value\", \"style\": {}, \"name\": \"LeftAxis-1\", \"labels\": {\"filter\": false, \"rotate\": 0, \"truncate\": 100, \"show\": true}, \"show\": true}], \"shareYAxis\": true, \"type\": \"histogram\", \"grid\": {\"categoryLines\": false, \"style\": {\"color\": \"#eee\"}}, \"categoryAxes\": [{\"position\": \"bottom\", \"title\": {}, \"id\": \"CategoryAxis-1\", \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"style\": {}, \"labels\": {\"truncate\": 100, \"show\": true}, \"show\": true}], \"addTooltip\": true, \"seriesParams\": [{\"data\": {\"id\": \"1\", \"label\": \"Count\"}, \"valueAxis\": \"ValueAxis-1\", \"mode\": \"stacked\", \"show\": \"true\", \"type\": \"histogram\"}], \"mode\": \"stacked\", \"times\": [], \"addLegend\": true, \"legendPosition\": \"right\", \"scale\": \"linear\", \"setYExtents\": false, \"defaultYExtents\": false, \"addTimeMarker\": false, \"dimensions\": {\"series\": [{\"params\": {}, \"accessor\": 1, \"format\": {\"id\": \"terms\", \"params\": {\"id\": \"string\", \"missingBucketLabel\": \"Missing\", \"otherBucketLabel\": \"Other\"}}, \"aggType\": \"terms\"}], \"x\": {\"params\": {\"bounds\": {\"max\": \"2019-02-05T04:30:25.961Z\", \"min\": \"2019-01-21T04:30:25.961Z\"}, \"interval\": 43200000, \"format\": \"YYYY-MM-DD HH:mm\", \"date\": true}, \"accessor\": 0, \"format\": {\"id\": \"date\", \"params\": {\"pattern\": \"YYYY-MM-DD HH:mm\"}}, \"aggType\": \"date_histogram\"}, \"y\": [{\"params\": {}, \"accessor\": 2, \"format\": {\"id\": \"number\"}, \"aggType\": \"count\"}]}, \"yAxis\": {}}, \"title\": \"Number of Events Over Time By Channel [Winlogbeat Overview]\", \"type\": \"histogram\"}"
            },
            "id": "Number-of-Events-Over-Time-By-Event-Log-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\"}"
                },
                "title": "Number of Events [Winlogbeat Overview]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"id\": \"1\", \"type\": \"count\", \"params\": {}, \"schema\": \"metric\"}], \"listeners\": {}, \"params\": {\"fontSize\": 60}, \"type\": \"metric\"}"
            },
            "id": "Number-of-Events-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\"}"
                },
                "title": "Top Event IDs [Winlogbeat Overview]",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"direction\": null, \"columnIndex\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"id\": \"1\", \"schema\": \"metric\", \"type\": \"count\", \"params\": {}, \"enabled\": true}, {\"id\": \"2\", \"schema\": \"bucket\", \"type\": \"terms\", \"params\": {\"missingBucket\": false, \"customLabel\": \"Event IDs\", \"order\": \"desc\", \"otherBucket\": false, \"size\": 5, \"otherBucketLabel\": \"Other\", \"missingBucketLabel\": \"Missing\", \"orderBy\": \"1\", \"field\": \"winlog.event_id\"}, \"enabled\": true}], \"params\": {\"totalFunc\": \"sum\", \"showMetricsAtAllLevels\": false, \"sort\": {\"direction\": null, \"columnIndex\": null}, \"showPartialRows\": false, \"showTotal\": false, \"dimensions\": {\"buckets\": [{\"params\": {}, \"accessor\": 0, \"format\": {\"id\": \"terms\", \"params\": {\"id\": \"string\", \"missingBucketLabel\": \"Missing\", \"otherBucketLabel\": \"Other\"}}, \"aggType\": \"terms\"}], \"metrics\": [{\"params\": {}, \"accessor\": 1, \"format\": {\"id\": \"number\"}, \"aggType\": \"count\"}]}, \"perPage\": 10}, \"title\": \"Top Event IDs [Winlogbeat Overview]\", \"type\": \"table\"}"
            },
            "id": "Top-Event-IDs-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\"}"
                },
                "title": "Event Levels [Winlogbeat Overview]",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"direction\": null, \"columnIndex\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"id\": \"1\", \"schema\": \"metric\", \"type\": \"count\", \"params\": {}, \"enabled\": true}, {\"id\": \"2\", \"schema\": \"bucket\", \"type\": \"terms\", \"params\": {\"missingBucket\": false, \"customLabel\": \"Log Levels\", \"order\": \"desc\", \"otherBucket\": false, \"size\": 5, \"otherBucketLabel\": \"Other\", \"missingBucketLabel\": \"Missing\", \"orderBy\": \"1\", \"field\": \"log.level\"}, \"enabled\": true}], \"params\": {\"totalFunc\": \"sum\", \"showMetricsAtAllLevels\": false, \"sort\": {\"direction\": null, \"columnIndex\": null}, \"showPartialRows\": false, \"showTotal\": false, \"dimensions\": {\"buckets\": [{\"params\": {}, \"accessor\": 0, \"format\": {\"id\": \"terms\", \"params\": {\"id\": \"string\", \"missingBucketLabel\": \"Missing\", \"otherBucketLabel\": \"Other\"}}, \"aggType\": \"terms\"}], \"metrics\": [{\"params\": {}, \"accessor\": 1, \"format\": {\"id\": \"number\"}, \"aggType\": \"count\"}]}, \"perPage\": 10}, \"title\": \"Event Levels [Winlogbeat Overview]\", \"type\": \"table\"}"
            },
            "id": "Event-Levels-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\"}"
                },
                "title": "Sources (Provider Names) [Winlogbeat Overview]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"id\": \"1\", \"schema\": \"metric\", \"type\": \"count\", \"params\": {}, \"enabled\": true}, {\"id\": \"2\", \"schema\": \"segment\", \"type\": \"terms\", \"params\": {\"missingBucket\": false, \"order\": \"desc\", \"otherBucket\": false, \"size\": 7, \"otherBucketLabel\": \"Other\", \"missingBucketLabel\": \"Missing\", \"orderBy\": \"1\", \"field\": \"winlog.provider_name\"}, \"enabled\": true}], \"params\": {\"legendPosition\": \"right\", \"shareYAxis\": true, \"isDonut\": false, \"addTooltip\": true, \"type\": \"pie\", \"addLegend\": true, \"labels\": {\"values\": true, \"last_level\": true, \"truncate\": 100, \"show\": false}}, \"title\": \"Sources (Provider Names) [Winlogbeat Overview]\", \"type\": \"pie\"}"
            },
            "id": "Sources-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        }
    ],
    "version": "7.0.0-SNAPSHOT"
}